.Style1{font-family: 'Georgia',serif;
font-size: 30px; 
margin:0;
color: #1073DA;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #1073DA;
word-wrap: break-word;}
.linkStyle_4{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
color: #1073DA;
word-wrap: break-word;}
a.linkStyle_4:visited{color:#1073DA; text-decoration:none;}
a.linkStyle_4:hover{color:#4B99E4; text-decoration:none;}
.linkStyle_7{font-family: 'Georgia',serif;
font-size: 18px; 
color: #1073DA;
text-decoration: none; 
/*110#00F900#1073DA#4B99E4*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#1073DA; text-decoration:none;}
a.linkStyle_7:hover{color:#4B99E4; text-decoration:none;}
.linkStyle_10{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_10:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_10:hover{color:#40C0F0; text-decoration:none;}
.linkStyle_13{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#40C0F0*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_13:hover{color:#40C0F0; text-decoration:none;}
.linkStyle_16{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_16:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_16:hover{color:#E0E0E0; text-decoration:none;}
.linkStyle_19{font-family: 'Georgia',serif;
font-size: 14px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#E0E0E0*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_19:hover{color:#E0E0E0; text-decoration:none;}
.Style22{font-family: 'Georgia',serif;
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Georgia',serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 16px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style25{font-family: 'Georgia',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_26{font-family: 'Georgia',serif;
font-size: 14px; 
font-style: italic;
color: #DA1F1E;
text-decoration: none; 
/*110#00F900#DA1F1E#DA1F1E*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#DA1F1E; text-decoration:none;}
a.linkStyle_26:hover{color:#DA1F1E; text-decoration:none;}
.Style29{font-family: 'Georgia',serif;
font-size: 14px; 
word-wrap: break-word;}
.Style30{font-family: 'Georgia-BoldItalic','Georgia',serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #00072E;
word-wrap: break-word;}
.Style31{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_32{font-family: 'Georgia-BoldItalic','Georgia',serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #00072E;
word-wrap: break-word;}
a.linkStyle_32:visited{color:#00072E; text-decoration:none;}
a.linkStyle_32:hover{color:#515151; text-decoration:none;}
.linkStyle_35{font-family: 'Georgia-BoldItalic','Georgia',serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #00072E;
text-decoration: underline; 
/*000#00F900#00072E#515151*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#00072E; text-decoration:underline;}
a.linkStyle_35:hover{color:#515151; text-decoration:underline;}
.Style38{font-family: 'Georgia',serif;
font-size: 18px; 
margin:0;
color: #00072E;
word-wrap: break-word;}
.linkStyle_39{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 18px; 
font-style: italic;
color: #DA1F1E;
text-decoration: none; 
/*110#00F900#DA1F1E#DA1F1E*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#DA1F1E; text-decoration:none;}
a.linkStyle_39:hover{color:#DA1F1E; text-decoration:none;}
.Style42{font-family: 'Georgia',serif;
font-size: 23px; 
margin:0;
color: #1073DA;
word-wrap: break-word;}
.Style43{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #1073DA;
word-wrap: break-word;}
.linkStyle_44{font-family: 'Georgia',serif;
font-size: 20px; 
margin:0;
color: #1073DA;
word-wrap: break-word;}
a.linkStyle_44:visited{color:#4B99E4; text-decoration:none;}
a.linkStyle_44:hover{color:#515151; text-decoration:none;}
.linkStyle_47{font-family: 'Georgia',serif;
font-size: 20px; 
color: #1073DA;
text-decoration: none; 
/*110#00F900#4B99E4#515151*/
word-wrap: break-word;}
a.linkStyle_47:visited{color:#4B99E4; text-decoration:none;}
a.linkStyle_47:hover{color:#515151; text-decoration:none;}
.linkStyle_50{font-family: 'Georgia',serif;
font-size: 20px; 
margin:0;
color: #00B4EC;
word-wrap: break-word;}
a.linkStyle_50:visited{color:#1073DA; text-decoration:none;}
a.linkStyle_50:hover{color:#4B99E4; text-decoration:none;}
.linkStyle_53{font-family: 'Georgia',serif;
font-size: 20px; 
color: #1073DA;
text-decoration: none; 
/*110#00F900#1073DA#4B99E4*/
word-wrap: break-word;}
a.linkStyle_53:visited{color:#1073DA; text-decoration:none;}
a.linkStyle_53:hover{color:#4B99E4; text-decoration:none;}
.Style56{font-family: 'Georgia',serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style57{font-family: 'Georgia',serif;
font-size: 24px; 
margin:0;
color: #00072E;
word-wrap: break-word;}
.linkStyle_58{font-family: 'Georgia-Italic','Georgia',serif;
font-size: 24px; 
font-style: italic;
color: #DA1F1E;
text-decoration: none; 
/*110#00F900#DA1F1E#DA1F1E*/
word-wrap: break-word;}
a.linkStyle_58:visited{color:#DA1F1E; text-decoration:none;}
a.linkStyle_58:hover{color:#DA1F1E; text-decoration:none;}
.linkStyle_61{font-family: 'Georgia-BoldItalic','Georgia',serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #00072E;
text-decoration: none; 
/*110#00F900#00072E#515151*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#00072E; text-decoration:none;}
a.linkStyle_61:hover{color:#515151; text-decoration:none;}
.Style64{font-family: 'Georgia',serif;
font-size: 22px; 
color: #00072E;
word-wrap: break-word;}
.Style65{font-family: 'Georgia',serif;
font-size: 22px; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}